@charset "UTF-8";
body {
  font-family: -apple-system, 'BlinkMacSystemFont', Sans-Serif;
  letter-spacing: .05em;
  line-height: 1.8em;
}
h1 {
	font-weight: bold;
	font-size: 31px;
	letter-spacing: .03em;
}
h2 {
	font-size: 17px;
}
h3 {
	font-size: 17px;
	font-weight: bold;
}
h4{
	letter-spacing: .05em;
    line-height: 1.7em;
	font-weight: bold;
	font-size: 18px;
}
h5 {
	font-size: 20px;
	font-weight: bold;
}
p{
	text-align: center;
}
#main {
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	margin-top: 10px;
}
#main-01 {
	width: 85%;
	max-width: 900px;
	margin-left: auto;
	margin-right: auto;
	padding-bottom: 5%;
	padding-top: 5%;
	color: #050000;
	font-size: 15px;
	letter-spacing: .05em;
    line-height: 1.8em;
}
#main-n {
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	background-color: #E3E3E3;
	
}
#main-n1 {
	width: 90%;
	max-width: 850px;
	margin-left: auto;
	margin-right: auto;
	padding-bottom: 3%;
	padding-top:3%;
	color: #050000;
	text-align: left;
}
#main-n2 {
	width: 90%;
	max-width: 850px;
	margin-left: auto;
	margin-right: auto;
	padding-bottom: 4%;
	color: #050000;
	text-align: left;
}
.image-fill-n {
	width: 75%;
}
footer  {
	padding-top: 25px;
	background-color: #716D6D;
	color: #F5F5F5;
	text-align: center;
	padding-bottom: 25px;
}
.navbar.navbar-default {
	border-width: 0px;
	border-radius: 0px;
	background-color: #FFFFFF;
	margin-top: 20px;
}
.image-fill {
	width: 100%;
	height: 100%;
}
.warpper {
	padding-left: 0px;
	padding-right: 0px;
}
.navbar-brand {
	padding-top: 5px;
}
.thumbnail {
	border: #ffffff;
	padding-top: 0px;
	padding-bottom: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
}
.logo {
	width: auto;
}
.caption {
	text-align: center;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
}
.text {
	text-align: center;
	font-size: 22px;
	font-weight: bold;
}
.image {
	float: left;
	padding-right: 1%;
	padding-bottom: 2%;
}
.del {
   color: #f00;
   text-decoration : line-through ;
 }
 .del span {
   color: #000;
 }
.movie-wrap {
    position: relative;
    padding-bottom: 56.25%;
    height: 0;
    overflow: hidden;
}
 
.movie-wrap iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
